// This is your Appwrite function
// It's executed each time we get a request
export default async ({ req, res, log, error }) => {
  
  // The `req` object contains the request data
  if (req.method === 'GET') {
    switch (req.path) {
      case "/":
        return res.send('Hello, World!');
        break;

      case "test-route":
        return res.send("This is a new route, deployed with Forgejo Actions", 200, {
          "content-type": "text/html"
        });
        break;
    
      default:
        return res.send("Invalid route", 404)
        break;
    }
  }

  return res.send("Invalid request", 405)
};
